<template>
  <section>
    <header class="mb-2">
      <h2 class="text-titleMd">Понедельник 22.12.2022</h2>
    </header>
    <div class="grid gap-3 2xl:grid-cols-3 lg:grid-cols-2">
      <turnament-item v-for="(item, index) in new Array(3)" :key="index" />
    </div>
  </section>
</template>

<script setup lang="ts">
import TurnamentItem from "./turnament-item.vue";
</script>
